{
    "title": "Mac",
    "total": 3,
    "data": [{
        "name": "Adobe qqqqqq CC 20163",
        "body": "这个是软件简介",
        "other": "这个是其他信息",
        "type": "网页制作",
        "url": {
            "baidu": "http://baidu.com/image/cache/catalog/demo/40_1-47x47.jpg",
            "s360": "http://360.cn/image/cache/catalog/demo/40_1-47x47.jpg",
            "local": "/demo/40_1-47x47.jpg"
        },
        "times": "2016-3-21"
    }, {
        "name": "Adobe deaqqqqqqqmweaver CC 20163",
        "body": "这个是软件简介",
        "other": "这个是其他信息",
        "type": "网页制作",
        "url": {
            "baidu": "http://baidu.com/image/cache/catalog/demo/40_1-47x47.jpg"
        },
        "times": "2016-3-22"
    }, {
        "name": "Adobe qqqqqqqqqqqqqqqqqqq CC 20163",
        "body": "这个是软件简介",
        "other": "这个是其他信息",
        "type": "网页制作",
        "url": {
            "baidu": "http://baidu.com/image/cache/catalog/demo/40_1-47x47.jpg",
            "s360": "http://360.cn/image/cache/catalog/demo/40_1-47x47.jpg",
            "local": "/demo/40_1-47x47.jpg"
        },
        "times": "2016-3-23"
    }]
}
